libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
Setting Struct Reference

## Data Fields

char | id [256]
char | key [256]
char | value [256]

## Detailed Description

Internal struct to store settings.

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-setting.c